.loginTable {
   background-color:#FFFFFF;
   width:204px;
}
.loginLabel {
   font-size:8pt;
   font-family: Arial, Calibri,Tahoma;
   width:25px;
   min-width:25px;
   color:#6d9ab7;
   font-weight:bold;
}
.loginText {
   font-size:10pt;
   font-family: Arial, Calibri,Tahoma;
   width:50px;
   min-width:25px;
}
.loginLink {
   line-height: normal;
   font-size:8pt;
   font-family: Arial, Calibri,Tahoma;
   font-weight:bold;
   color:#507594;
   background-color: transparent;
}
.pad2Right{
  margin-right:2px;
}
.disableAutoComplete {
}
